/*
@@@@@@@@@@@@@@@@@@@@@@
FRAME
@@@@@@@@@@@@@@@@@@@@@@

	about				setup of the main body components

*/
/*///////////////////////////////////////////////////////////////////////////////////////////////////////////
	frame
	///////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*+ setup
		..........................................................................*/

.nav .level1 a,
.nav .level1 a:hover,
.nav .level1 a:visited
 {
    color: #fff;
}

.nav .level2 a,
.nav .level2 a:hover,
.nav .level2 a:visited
 {
    color: #000;
}
.frame
{
	
}
.websiteMenu {
	display: none;
}


.frameContainer
{
	margin: 0px auto 0px auto;
	width: 980px;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////
	frameHeader
	///////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*+ setup
		..........................................................................*/

.frameHeader
{
	margin: 0px 0px 20px 0px;
	height: 130px;
	position: relative;
	background: #000000 url(assets/img/frameHeader.png) repeat-x top left;
}

	/*+ logo & slogan
		..........................................................................*/

	.frameHeader hgroup
	{
	}

	.frameHeader .logo
	{
	}

		.frameHeader .logo a
		{
			display: block;
			position: absolute;
			top: 50px;
			left: 20px;
			width: 118px;
			height: 72px;
			margin: 0px 0px 0px 0px;
		}

		.frameHeader .logo img
		{
			max-width: 118px;
			max-height: 72px;
		}

	.frameHeader .slogan
	{
		display: block;
		position: absolute;
		top: 65px;
		left: 165px;
		color: #ffffff;
		font-family: "Century Gothic", Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
		font-size: 36px;
	}

	.cookielaw
	{
		background-color: #000000;
		display: none;
		
		
		right: 10px;
		height: 30px;
		left: 165px;
		color: #ffffff;
		font-weight: bold;
		font-family: "Century Gothic", Helvetica, Arial, 'DejaVu Sans', 'Liberation Sans', Freesans, sans-serif;
		font-size: 13px;
		padding-top: 10px;
		
	}

		.cookielaw .IAgree
		{
			color: #ffffff;
			padding: 2px;
			text-decoration: underline;
			cursor: pointer;
			
		}
		.cookielaw .center
		{
			text-align: center;
			
		}
		.cookielaw .right
		{
			position: absolute;
			right: 10px;
			top: 10px;
		}

		.cookielaw a,
		.cookielaw a:hover,
		.cookielaw a:visited
		{
			color: #ffffff;
			text-decoration: underline;
		}

	/*+ nav
		..........................................................................*/

	.frameHeader .nav
	{
		line-height: 1;
		position: absolute;
		top: 0;
		z-index: 1000;
		font-size: 12px;
		line-height: 44px;
		margin: 0px 0px 0px 20px;
	/*	text-shadow: 0px 1px 0 #ffe8ae;*/
	color: #ffe8ae;
	}

		.frameHeader.nav > ul
		{
			border: 0px;
			height: 40px;
			width: 1050px;
		}

			.frameHeader.nav > ul > li > a
			{
				font-size: 12px;
				margin: 0 0 0 20px;
				height: 40px;
				line-height: 44px;
				color: #000000;
				text-shadow: 0 1px 0 #FFE8AE;
			}

				.frameHeader .nav > ul > li > a:after
				{
					content: " | ";
					color: #fff;
					padding: 0px 3px;
				}

			.frameHeader .nav > ul > li:last-child > a:after
			{
				display: none !important;
				content: "   " !important;
			}

	.frameHeader .subNav ul.level3
	{
		top: -1px !important;
	}

	.frameHeader .subNav li
	{
		border-collapse: separate;
		border: 1px solid #999999;
		border-width: 0px 1px 1px 1px;
		background-color: #ffffff;
		height: 40px;
		width: 290px;
	}

		.frameHeader .subNav li:first-child
		{
			border-width: 1px 1px 1px 1px;
		}

		.frameHeader .subNav li a
		{
			padding-left: 14px;
		}

		.frameHeader .subNav li:hover
		{
			background-color: #f0ad00;
		}

	/*+ optionbar
		..........................................................................*/

	.frameHeader .optionbar
	{
		float: right;
		font-size: 13px;
		line-height: 44px;
		margin: 0px 20px 0px 0px;
		/*text-shadow: 0px 1px 0 #ffe8ae;*/
		color: #ffe8ae;
	}

		.frameHeader .optionbar a
		{
			color: #fff;
			display: inline-block;
			text-transform: uppercase;
			margin-left: 1px;
		}

			.frameHeader .optionbar a:hover
			{
				color: #6d4f00;
                font-weight: bold;
			}

			.frameHeader .optionbar a:after
			{
				content: " | ";
				color: #fff;
				padding: 0px 3px;
			}

			.frameHeader .optionbar a:last-child:after
			{
				content: "   ";
				padding: 0px 3px;
			}

			.frameHeader .optionbar a.active, .frameHeader .optionbar li:hover
			{
				color: #fff;
				font-weight: bold;
			}

	/*+ buttons
		..........................................................................*/

	.frameHeader .buttons
	{
		position: absolute;
		top: 68px;
		right: 20px;
		text-align: right;
	}

		.frameHeader .buttons .aanmelden
		{
			border: none;
			margin-bottom: 5px;
			font-size: 13px;
			text-shadow: 0px 1px 0 rgba(255,255,255,0.5);
			background: rgb(246,205,99);
			background: -moz-linear-gradient(top, rgba(246,205,99,1) 29%, rgba(240,173,0,1) 68%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(29%,rgba(246,205,99,1)), color-stop(68%,rgba(240,173,0,1)));
			background: -webkit-linear-gradient(top, rgba(246,205,99,1) 29%,rgba(240,173,0,1) 68%);
			background: -o-linear-gradient(top, rgba(246,205,99,1) 29%,rgba(240,173,0,1) 68%);
			background: -ms-linear-gradient(top, rgba(246,205,99,1) 29%,rgba(240,173,0,1) 68%);
			background: linear-gradient(to bottom, rgba(246,205,99,1) 29%,rgba(240,173,0,1) 68%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6cd63', endColorstr='#f0ad00',GradientType=0 );
		}

			.frameHeader .buttons .aanmelden a
			{
				text-decoration: underline;
				font-weight: bold;
			}

		.frameHeader .buttons .alt
		{
			border: none;
			font-size: 13px;
			color: white;
			text-shadow: 0px -1px 0 rgba(0,0,0,0.5);
			background: rgb(103,103,103);
			background: -moz-linear-gradient(top, rgba(103,103,103,1) 0%, rgba(48,48,48,1) 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(103,103,103,1)), color-stop(100%,rgba(48,48,48,1)));
			background: -webkit-linear-gradient(top, rgba(103,103,103,1) 0%,rgba(48,48,48,1) 100%);
			background: -o-linear-gradient(top, rgba(103,103,103,1) 0%,rgba(48,48,48,1) 100%);
			background: -ms-linear-gradient(top, rgba(103,103,103,1) 0%,rgba(48,48,48,1) 100%);
			background: linear-gradient(to bottom, rgba(103,103,103,1) 0%,rgba(48,48,48,1) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#676767', endColorstr='#303030',GradientType=0 );
		}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////
	frameFooter
	///////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*+ setup
		..........................................................................*/

.frameFooter
{
	height: 30px;
	line-height: 30px;
	font-size: 10px;
	color: #000;
	padding: 0px 20px;
	margin: 0px 0px 0px 0px;
	text-shadow: 0px 1px 0 #ffe8ae;
	background: url(assets/img/frameFooter.png) repeat-x top left;
}

	.frameFooter p
	{
		float: right;
	}

	/*+ ul
		..........................................................................*/

	.frameFooter ul
	{
	}

		.frameFooter ul li
		{
			display: inline-block;
			*display: inline;
		}

			.frameFooter ul li::after,
			.frameFooter ul li:after
			{
				content: " - ";
				color: #000;
				padding: 0px 3px;
			}

			.frameFooter ul li:last-child::after,
			.frameFooter ul li:last-child:after
			{
				display: none;
			}

			.frameFooter ul li a,
			.frameFooter a
			{
				text-decoration: underline;
			}